<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/TransitOperation/MRN" msgType="CC043C" />
  <ruleMapping condition="C0027" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/TransitOperation/declarationType" msgType="CC043C" />
  <ruleMapping rule="R0601" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/TransitOperation/declarationType" msgType="CC043C" />
  <ruleMapping rule="R0909" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/TransitOperation/declarationType" msgType="CC043C" />
  <ruleMapping rule="R0911" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/TransitOperation/declarationType" msgType="CC043C" />
  <ruleMapping condition="C0027" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/TransitOperation/declarationAcceptanceDate" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/TransitOperation/declarationAcceptanceDate" msgType="CC043C" />
  <ruleMapping condition="C0027" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/HolderOfTheTransitProcedure" msgType="CC043C" />
  <ruleMapping rule="G0120" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0904" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/HolderOfTheTransitProcedure/Address/postcode" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/TraderAtDestination/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/TraderAtDestination/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0510" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/CTLControl/continueUnloading" msgType="CC043C" />
  <ruleMapping condition="C0027" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment" msgType="CC043C" />
  <ruleMapping condition="C0343" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/countryOfDestination" msgType="CC043C" />
  <ruleMapping condition="C0027" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/grossMass" msgType="CC043C" />
  <ruleMapping rule="R0994" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/grossMass" msgType="CC043C" />
  <ruleMapping condition="C0349" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Consignor" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Consignor/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Consignor/identificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Consignor/name" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Consignor/Address" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Consignor/Address/postcode" msgType="CC043C" />
  <ruleMapping condition="C0001" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Consignee" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Consignee/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0851" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Consignee/identificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Consignee/name" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Consignee/Address" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Consignee/Address/postcode" msgType="CC043C" />
  <ruleMapping condition="C0872" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment" msgType="CC043C" />
  <ruleMapping rule="G0103" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportEquipment" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/sequenceNumber" msgType="CC043C" />
  <ruleMapping condition="C0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0165" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="R0106" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="R0448" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping condition="C0569" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/Seal" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/Seal/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0107" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/Seal/identifier" msgType="CC043C" />
  <ruleMapping condition="C0670" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/GoodsReference" msgType="CC043C" />
  <ruleMapping rule="G0670" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportEquipment/GoodsReference" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportEquipment/GoodsReference/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0006" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportEquipment/GoodsReference/declarationGoodsItemNumber" msgType="CC043C" />
  <ruleMapping condition="C0339" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans" msgType="CC043C" />
  <ruleMapping rule="R0855" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0472" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="R0474" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="R0476" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="R0473" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/DepartureTransportMeans/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/SupportingDocument" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/SupportingDocument/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/SupportingDocument/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/SupportingDocument/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportDocument" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportDocument/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/TransportDocument/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/TransportDocument/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/AdditionalReference" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/AdditionalReference/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/AdditionalReference/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/AdditionalReference/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/AdditionalInformation" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/AdditionalInformation/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/AdditionalInformation/code" msgType="CC043C" />
  <ruleMapping rule="R3060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/AdditionalInformation/code" msgType="CC043C" />
  <ruleMapping rule="G0015" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Endorsement/date" msgType="CC043C" />
  <ruleMapping condition="C0460" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/Location/UNLocode" msgType="CC043C" />
  <ruleMapping condition="C0460" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/Location/GNSS" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Location/GNSS/latitude" msgType="CC043C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Location/GNSS/latitude" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Location/GNSS/longitude" msgType="CC043C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Location/GNSS/longitude" msgType="CC043C" />
  <ruleMapping condition="C0460" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/Location/Address" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/Location/Address/postcode" msgType="CC043C" />
  <ruleMapping condition="C0240" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment" msgType="CC043C" />
  <ruleMapping rule="G0103" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/sequenceNumber" msgType="CC043C" />
  <ruleMapping condition="C0820" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/containerIdentificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/containerIdentificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0016" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/containerIdentificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0396" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="R0106" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping rule="R0448" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/numberOfSeals" msgType="CC043C" />
  <ruleMapping condition="C0569" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/Seal" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/Seal/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0107" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/Seal/identifier" msgType="CC043C" />
  <ruleMapping rule="G0670" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/GoodsReference" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/GoodsReference/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0006" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/TransportEquipment/GoodsReference/declarationGoodsItemNumber" msgType="CC043C" />
  <ruleMapping condition="C0240" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/Transhipment" msgType="CC043C" />
  <ruleMapping rule="G0029" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Transhipment/containerIndicator" msgType="CC043C" />
  <ruleMapping condition="C0397" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/Incident/Transhipment/TransportMeans" msgType="CC043C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Transhipment/TransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Transhipment/TransportMeans/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0023" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/Incident/Transhipment/TransportMeans/nationality" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0983" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/grossMass" msgType="CC043C" />
  <ruleMapping rule="G0025" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/securityIndicatorFromExportDeclaration" msgType="CC043C" />
  <ruleMapping rule="G0026" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/securityIndicatorFromExportDeclaration" msgType="CC043C" />
  <ruleMapping condition="C0349" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignor" msgType="CC043C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignor/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignor/identificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignor/name" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignor/Address" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignor/Address/postcode" msgType="CC043C" />
  <ruleMapping condition="C0001" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignee" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignee/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0851" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignee/identificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignee/name" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignee/Address" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/Consignee/Address/postcode" msgType="CC043C" />
  <ruleMapping condition="C0339" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC043C" />
  <ruleMapping rule="R0855" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0472" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="R0474" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="R0476" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC043C" />
  <ruleMapping rule="R0473" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/DepartureTransportMeans/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="G0026" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/PreviousDocument" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/PreviousDocument/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0416" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/PreviousDocument/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/TransportDocument" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/TransportDocument/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/TransportDocument/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/TransportDocument/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/AdditionalReference" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/AdditionalReference/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/AdditionalReference/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/AdditionalReference/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="R0988" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/goodsItemNumber" msgType="CC043C" />
  <ruleMapping rule="R0007" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/declarationGoodsItemNumber" msgType="CC043C" />
  <ruleMapping condition="C0045" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/declarationType" msgType="CC043C" />
  <ruleMapping rule="R0601" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/declarationType" msgType="CC043C" />
  <ruleMapping condition="C0343" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/countryOfDestination" msgType="CC043C" />
  <ruleMapping condition="C0001" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Consignee" msgType="CC043C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Consignee/identificationNumber" msgType="CC043C" />
  <ruleMapping rule="R0851" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Consignee/identificationNumber" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Consignee/name" msgType="CC043C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Consignee/Address" msgType="CC043C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Consignee/Address/postcode" msgType="CC043C" />
  <ruleMapping condition="C0153" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode" msgType="CC043C" />
  <ruleMapping rule="R0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode/combinedNomenclatureCode" msgType="CC043C" />
  <ruleMapping rule="G0300" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/DangerousGoods" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/DangerousGoods/sequenceNumber" msgType="CC043C" />
  <ruleMapping condition="C0837" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC043C" />
  <ruleMapping rule="R0221" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC043C" />
  <ruleMapping condition="C0837" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC043C" />
  <ruleMapping rule="R0223" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Packaging/sequenceNumber" msgType="CC043C" />
  <ruleMapping condition="C0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC043C" />
  <ruleMapping rule="R0364" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC043C" />
  <ruleMapping condition="C0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC043C" />
  <ruleMapping rule="G0024" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/type" msgType="CC043C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/referenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0825" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation" msgType="CC043C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation/sequenceNumber" msgType="CC043C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation/code" msgType="CC043C" />
  <ruleMapping rule="R3061" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC043C/Consignment/HouseConsignment/ConsignmentItem/AdditionalInformation/code" msgType="CC043C" />
</ruleMappings>
